<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/toolbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="13.3dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="정말로 탈퇴하실 거에요?\n한 번 더 생각해보지 않으실래요?"
                android:textColor="@color/color_a285eb"
                android:textSize="20sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="6.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:letterSpacing="0"
                android:text="계정을 삭제하려는 이유를 선택해주세요.\n서비스 개선에 중요한 자료로 활용하겠습니다."
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp" />

            <TextView
                android:id="@+id/tv_reason_1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="13.3dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="닉네임을 변경하고 싶어서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <TextView
                android:id="@+id/tv_reason_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="다른 사용자와의 다툼이 있어서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <TextView
                android:id="@+id/tv_reason_3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="이용이 불편하고 장애가 많아서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <TextView
                android:id="@+id/tv_reason_4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="서비스 운영이 마음에 들지 않아서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <TextView
                android:id="@+id/tv_reason_5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="다른 서비스가 더 좋아서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <TextView
                android:id="@+id/tv_reason_6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="삭제하고 싶은 내용이 있어서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <TextView
                android:id="@+id/tv_reason_7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="사용빈도가 낮아서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <TextView
                android:id="@+id/tv_reason_8"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="원하는 콘텐츠나 크리에이터가 없어서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <TextView
                android:id="@+id/tv_reason_9"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:button="@null"
                android:drawablePadding="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="이용요금이 비싸서"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                app:drawableStartCompat="@drawable/ic_radio_button_select" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="23.3dp"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tv_reason_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@null"
                    android:drawablePadding="13.3dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="기타"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="13.3sp"
                    app:drawableStartCompat="@drawable/ic_radio_button_select" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="23.3dp"
                    android:orientation="vertical">

                    <EditText
                        android:id="@+id/et_reason_etc"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:button="@null"
                        android:fontFamily="@font/gmarket_sans_light"
                        android:hint="입력해 주세요"
                        android:importantForAutofill="no"
                        android:inputType="textWebEditText"
                        android:textColor="@color/color_eeeeee"
                        android:textColorHint="@color/color_555555"
                        android:textCursorDrawable="@drawable/edit_text_cursor"
                        android:textSize="13.3sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="7.3dp"
                        android:background="@color/color_88909090" />
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="6.7dp"
                android:layout_marginTop="20dp"
                android:background="@color/color_232323" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="13.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="계정을 삭제하면 회원님의 모든 콘텐츠와 활동 길고, 캔충전 및 적립, 사용내역 등의 기록이 삭제됩니다. 삭제된 정보는 복구할 수 없으니 신중히 결정해주세요.\n캔 충전하기를 통해 적립한 캔은 계정 삭제시 환불이 불가합니다. 또한 환불 신청 후 환불처리가 되기 전에 계정을 삭제하는 경우 포인트 사용내역을 확인할 수 없어 환불이 불가합니다. "
                android:textColor="@color/color_ff5c49" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="13.3dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="6.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="비밀번호 확인"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_password"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext_underline"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:importantForAutofill="no"
                    android:inputType="textWebPassword"
                    android:paddingHorizontal="6.7dp"
                    android:paddingTop="12dp"
                    android:paddingBottom="8dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    android:theme="@style/EditTextStyle"
                    tools:ignore="LabelFor" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_sign_out"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="53.3dp"
                android:layout_marginBottom="13.3dp"
                android:background="@drawable/bg_round_corner_6_7_9970ff"
                android:fontFamily="@font/gmarket_sans_bold"
                android:gravity="center"
                android:paddingVertical="16dp"
                android:text="탈퇴하기"
                android:textColor="@color/white"
                android:textSize="15sp" />
        </LinearLayout>
    </ScrollView>
</androidx.constraintlayout.widget.ConstraintLayout>
